Require libksba 0.9.4 and libgcrypt 1.1.92.
[gnupg.git] / m4 / ChangeLog
2003-04-29 Werner KochUpdate to gettext 0.11.5